credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: be345379-02d1-42b9-a4ee-e272ccc940f3
      project-domain-name: Default
      tenant-name: juju_epc-ad77e661-5fff-483b-a2f4-b1898c5bcb8f
      user-domain-name: Default
      username: juju_network_discovery_bug